Mineserver > Support

since today i cant play multiplayer it siad : not support protocol on minecraft

(1/1)

quinten_amb:
i am not able to play multiplayer because it siad
:not supported by protocol
how do i get this fixed   :( plz help

quinten_amb:
help me plzzz :(

Fador:
..latest mineserver works with the latest (1.3.1) version of minecraft

If you have the latest snapshot, you might have to change the protocol version from constants.cpp and compile.

Does mineserver.be server work?

Timatooth:
Hi there,

Ill assume you're using windows. Make sure you're using this build which supports the latest 1.3.1 minecraft protocol version  :)

https://mineserver.be/forums/index.php?topic=488.0

Fador:
Merged the two topics.

Navigation

[0] Message Index

Go to full version